Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_Time_Service_Server.h File Reference

`#include "orbsvcs/TimeServiceS.h"`
`#include "time_export.h"`

Include dependency graph for TAO_Time_Service_Server.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Time_Service_Server
| TimeService Object Implementation. More...

## Detailed Description

Id:
  TAO_Time_Service_Server.h,v 1.12 2003/07/21 23:51:33 dhinton Exp

This class implements the CosTime::TimeService IDL interface.

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>